---
# Disable swap
- name: Turn off swap
  command: swapoff --all
  become: yes
- name: Uninstall zram-generator-defaults
  dnf:
    name:
    - zram-generator-defaults
    state: absent
  become: yes
